GFFUTILS-CLI_RMDUPS(1)

NAME
gffutils-cli_rmdups - Remove duplicates from a GFF file

DESCRIPTION
usage: gffutils-cli rmdups [-h] [--in-place] filename

    Remove duplicates from a GFF file.

  positional arguments:

filename
    GFF or GTF file to use.

  optional arguments:

-h, --help
    show this help message and exit

--in-place
    Remove duplicates in place (overwrite current file.) (default: False)